[HEADER]
VERSION=3
CAMERA_COUNT=18
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=385.435 ,89.4284 ,1158.17
FORWARD=-0.314555 ,0.00999985 ,-0.949186
UP=0.00314537 ,0.999949 ,0.0094923
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.952398
OUT_POINT=0.9999
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=368.03 ,89.9047 ,1425.16
FORWARD=0.106308 ,-0.00399957 ,-0.99432
UP=0.000424745 ,0.999983 ,-0.00397649
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.0232558
OUT_POINT=0.0726744
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=428.635 ,94.7574 ,1475.23
FORWARD=-0.208275 ,-0.097179 ,-0.973228
UP=-0.0203365 ,0.99526 ,-0.095027
MIN_FOV=12
MAX_FOV=18
IN_POINT=0.0726744
OUT_POINT=0.110102
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=197.049 ,92.0021 ,1391.91
FORWARD=0.872881 ,0.000668619 ,0.487936
UP=-0.000582588 ,0.999995 ,-0.00032606
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.110102
OUT_POINT=0.153706
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=100.285 ,91.3991 ,1272.61
FORWARD=0.504727 ,-0.00399807 ,0.863272
UP=0.00201873 ,0.999988 ,0.00345219
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.153706
OUT_POINT=0.196221
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=20.5346 ,87.7023 ,1130.39
FORWARD=0.869599 ,0.11243 ,0.480788
UP=-0.0983921 ,0.993654 ,-0.0543999
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.196221
OUT_POINT=0.22093
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=cam07
POSITION=20.5346 ,88.0357 ,1130.39
FORWARD=-0.547079 ,0.126327 ,-0.827492
UP=0.0696699 ,0.991983 ,0.105381
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.22093
OUT_POINT=0.242369
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=cam08
POSITION=-58.8904 ,92.2669 ,808.44
FORWARD=0.0744695 ,-0.0366556 ,0.996543
UP=0.00273208 ,0.99932 ,0.0365549
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.242369
OUT_POINT=0.31686
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=-188.545 ,91.2756 ,711.739
FORWARD=0.295892 ,0.00533608 ,0.9552
UP=-0.00157815 ,0.999981 ,-0.00509586
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.31686
OUT_POINT=0.371366
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-173.032 ,90.6301 ,385.624
FORWARD=-0.142231 ,0.0566385 ,0.98821
UP=0.00806902 ,0.998391 ,-0.0560598
MIN_FOV=4
MAX_FOV=12
IN_POINT=0.371366
OUT_POINT=0.426962
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=-105.558 ,93.7824 ,110.381
FORWARD=-0.319205 ,-0.0179967 ,0.947511
UP=-0.00574545 ,0.999834 ,0.0170559
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.426962
OUT_POINT=0.497093
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=6.05409 ,97.5493 ,-61.197
FORWARD=-0.283637 ,-0.0133304 ,0.958835
UP=-0.00378118 ,0.999908 ,0.0127836
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.497093
OUT_POINT=0.555596
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-16.453 ,110.09 ,-544.859
FORWARD=0.0734251 ,-0.0413182 ,0.996439
UP=0.00303692 ,0.999142 ,0.0412078
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.555596
OUT_POINT=0.643169
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=80.7856 ,96.1002 ,-202.773
FORWARD=-0.251823 ,0.0239979 ,-0.967467
UP=0.00604506 ,0.999707 ,0.0232257
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.643169
OUT_POINT=0.704578
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=192.402 ,92.2581 ,76.3314
FORWARD=-0.328997 ,0.0566365 ,-0.942622
UP=0.0186636 ,0.998391 ,0.0534745
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.704578
OUT_POINT=0.770349
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=272.106 ,89.8598 ,521.247
FORWARD=-0.0259638 ,0.0146668 ,-0.999547
UP=0.000380634 ,0.999889 ,0.014663
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.770349
OUT_POINT=0.866279
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=328.119 ,87.9592 ,765.677
FORWARD=-0.162292 ,0.0379911 ,-0.986002
UP=0.00617013 ,0.999273 ,0.037488
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.866279
OUT_POINT=0.894985
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=296.157 ,89.2324 ,808.656
FORWARD=0.158203 ,-0.00399896 ,-0.987392
UP=0.000632243 ,0.999988 ,-0.00394763
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.894985
OUT_POINT=0.952398
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=25
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

